Execuções de exportação
curl --request GET \
--url https://{space}.{region}.api.niadra.com/v1/exports/runs \
--header 'Authorization: Bearer <token>'import requests
url = "https://{space}.{region}.api.niadra.com/v1/exports/runs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{space}.{region}.api.niadra.com/v1/exports/runs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"run_id": "0192f6e0-2b10-7c4d-8e5f-6a7b8c9d0e1f",
"schedule_id": "datalake-hourly",
"status": "completed",
"started_at": "2026-09-22T17:00:00Z",
"finished_at": "2026-09-22T17:03:41Z",
"from_seq": 1882210,
"to_seq": 1893754,
"manifest": {
"schema_version": 3,
"files": 11,
"rows": 11544
},
"error": null
}
],
"next_cursor": null
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"detail": "<string>",
"request_id": "<string>",
"type": "about:blank"
}Privacidade e auditoria
Execuções de exportação
As execuções da exportação contínua e das exportações sob demanda.
GET
/
v1
/
exports
/
runs
Execuções de exportação
Autorizações
sourceKeypersonToken
nia_sk_...
Parâmetros de consulta
Só as execuções deste agendamento de exportação.
Cursor opaco, vindo de next_cursor.
Intervalo obrigatório:
1 <= x <= 200
